<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/fonts.css" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>HW7</title>
  </head>
  <body class="body">
    <div class="body-container">
      <span class="text"></span>
      <button class="btn-start">Нажми для загрузки</button>
      <button class="btn">
        <span class="text2"></span>
        <div class="timer">Нажми для очистки</div>
      </button>
      <div class="list"></div>
    </div>
    <script src="./index.js"></script>
  </body>
</html>
